/*

Theme Name: X Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
Site: Fiona Drane Marketing
Developer: Urwin Studio https://www.urwinstudio.com

*/

#wpadminbar {
	z-index: 99999999!important;
}

.x-root {
    display: unset!important;
}

/******************** COLOURS ********************/

:root {
    --green: #99c221;
    --dkgrey: #3c3c3b;
    --white: #fff;
}

/******************** MASTER LAYOUT ********************/

html {
	scroll-behavior:smooth;
}

body {
	line-height: 1.3em;
	background-color: var(--white)!important;
}

.entry-wrap {
	padding: 0!important;
}

.entry-content.content {
	background-color: var(--white);
}

/*@media screen and (max-width: 768px) {
	
	p {
		text-align: left!important;
	}

	.rowNarrow p {
		text-align: center!important;
	}
	
}*/

@media screen and (min-width: 768px) {
	
	.entry-content.content {
		margin: 0;
	}
	
}

.single .hentry .entry-wrap {
	border-bottom: 0!important;
}

@media screen and (max-width: 1199px) {
	
	.desktopWrapper {
		display: none;
	}
	
}

@media screen and (min-width: 1200px) {
	
	.mobileWrapper {
		display: none;
	}	
	
}

/******************** TYPOGRAPHY ********************/

@font-face {
    font-family: 'ninfa_serifregular';
    src: url('/fonts/ninfaserif-regular-webfont.woff2') format('woff2'),
         url('/fonts/ninfaserif-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1 {
    font-family: 'ninfa_serifregular', serif!important;
    font-weight: normal!important;
    font-style: normal!important;
	color: var(--dkgrey)!important;
	letter-spacing: 0em!important;
}

h1.entry-title {
	display: none;
}

h2 {
    font-family: 'ninfa_serifregular', serif!important;
    font-weight: normal!important;
    font-style: normal!important;
	color: var(--dkgrey)!important;
	letter-spacing: 0em!important;
}

h3 {
    font-family: 'ninfa_serifregular', serif!important;
    font-weight: normal!important;
    font-style: normal!important;
	color: var(--dkgrey)!important;
	letter-spacing: 0em!important;
}

h4 {
    font-family: 'ninfa_serifregular', serif!important;
    font-weight: normal!important;
    font-style: normal!important;
	color: var(--dkgrey)!important;
	letter-spacing: 0em!important;
}

h5 {
    font-family: 'ninfa_serifregular', serif!important;
    font-weight: normal!important;
    font-style: normal!important;
	color: var(--dkgrey)!important;
	letter-spacing: 0em!important;
}

body, p, ul, ol, th, tr, td {
    font-family: "gill-sans-nova", sans-serif!important;
    font-weight: 400!important;
    font-style: normal!important;
	color: var(--dkgrey)!important;
	letter-spacing: 0!important;
}

.entry-wrap ol ol,
.entry-wrap ul ul,
.entry-wrap ol ul,
.entry-wrap ul ol,
.entry-content.content th p,
.entry-content.content td p
{
	font-size: 1.0em!important;
	font-size: 100%!important;
}

.rowGreen h1,
.rowGreen h2,
.rowGreen h3,
.rowGreen h4,
.rowGreen h5,
.rowGreen p,
.rowGreen ul,
.rowGreen ol,
.entry-content.content .rowGreen a,
.rowDkGrey h1,
.rowDkGrey h2,
.rowDkGrey h3,
.rowDkGrey h4,
.rowDkGrey h5,
.rowDkGrey p,
.rowDkGrey ul,
.rowDkGrey ol,
.entry-content.content .rowDkGrey a,
.colGreen h1,
.colGreen h2,
.colGreen h3,
.colGreen h4,
.colGreen h5,
.colGreen p,
.colGreen ul,
.colGreen ol,
.entry-content.content .colGreen a {
	color: var(--white)!important;
}

.menu-main-nav-container ul {
	list-style-type: none;
}

/*.entry-content ul {
	list-style-type: none;
	margin: 0 0 20px 0!important;
}

.entry-content ul li {
	position: relative;
	padding-left: 29px;
}

.entry-content ul li::before {
	content: url(/wp-content/uploads/2022/03/bullet.png);
	position: absolute;
	top: 1px;
	left: 0;
}*/

.rowIntro .x-1-4 h3 {
	margin: 5px 0 0 0!important;
	padding: 10px 0 0 0!important;
}

@media screen and (max-width: 767px) {

	h1 {
		margin: 0 0 20px 0!important;
		font-size: 3em!important;
		line-height: 1.05em!important;
	}
	
	h2 {
		margin: 0 0 20px 0!important;
		padding-bottom: 0!important;
		font-size: 2em!important;
		line-height: 1em!important;
	}
	
	h2 img.aligncenter {
		margin: 0 auto -20px auto!important;
	}
	
	h3	{
		margin: 0 0 20px 0!important;
		font-size: 1.6em!important;
	}
	
	.rowContent h3 {
		margin: 30px 0 10px 0!important;
	}
	
	.entry-content .postExcerpt p	{
		font-weight: 300!important;
		margin: 0 0 20px 0!important;
		font-size: 1.2em!important;
		line-height: 1.3em!important;
	}
	
	h4	{
		margin: 0 0 5px 0!important;
		font-size: 1.3em!important;
	}
	
	h5	{
		margin: 0 0 20px 0!important;
		font-size: 0.9em!important;
	}
	
	blockquote	{
		font-size: 1.1em!important;
	}
	
	.entry-content p,
	.excerpt p,
	.entry-content ul,
	.entry-content ol,
	.entry-content th,
	.entry-content td	{
		font-size: 1.2em!important;
		line-height: 1.5em!important;
		margin: 0 0 20px 0!important;
		padding: 0!important;
		letter-spacing: 0em;
	}
	
	footer.x-colophon.top p	{
		font-size: 1.3em!important;
		line-height: 1.4em!important;
		margin: 0 0 20px 0!important;
		padding: 0!important;
		letter-spacing: 0em;
	}

}

@media screen and (min-width: 768px) and (max-width: 1279px) {

	h1 {
		margin: 0 0 20px 0!important;
		font-size: 3.5em!important;
		line-height: 1.1em!important;
	}
	
	h2 {
		margin: 0 0 20px 0!important;
		padding-bottom: 0!important;
		font-size: 2.5em!important;
		line-height: 1em!important;
	}
	
	h2 img.aligncenter {
		margin: 0 auto -25px auto!important;
	}
	
	h3	{
		margin: 0 0 20px 0!important;
		font-size: 2.1em!important; 
	}
	
	.rowContent h3 {
		margin: 30px 0 10px 0!important;
	}
	
	.entry-content .postExcerpt p	{
		font-weight: 300!important;
		margin: 0 0 20px 0!important;
		font-size: 1.3em!important;
		line-height: 1.4em!important;
	}
	
	h4	{
		margin: 0 0 5px 0!important;
		font-size: 1.4em!important;
	}
	
	h5	{
		margin: 0 0 20px 0!important;
		font-size: 0.9em!important;
	}
	
	blockquote	{
		font-size: 1.2em!important;
	}

	.entry-content p,
	.excerpt p,
	.entry-content ul,
	.entry-content ol,
	.entry-content th,
	.entry-content td {
		font-size: 1.3em!important;
		line-height: 1.4em!important;
		margin: 0 0 20px 0!important;
		padding: 0!important;
		letter-spacing: 0em;
	}
	
	footer.x-colophon.top p {
		font-size: 1.3em!important;
		line-height: 1.4em!important;
		margin: 0 0 20px 0!important;
		padding: 0!important;
		letter-spacing: 0em;
	}
	
}

@media screen and (min-width: 1280px) {

	h1 {
		margin: 0 0 20px 0!important;
		font-size: 4em!important;
		line-height: 1.1em!important;
	}
	
	h2 {
		margin: 0 0 20px 0!important;
		padding-bottom: 0!important;
		font-size: 3em!important;
		line-height: 1em!important;
	}
	
	h2 img.aligncenter {
		margin: 0 auto -30px auto!important;
	}
	
	h3 {
		margin: 0 0 20px 0!important;
		font-size: 2.4em!important;
	}
	
	.rowContent h3 {
		margin: 40px 0 10px 0!important;
	}
	
	.entry-content .postExcerpt p {
		font-weight: 300!important;
		margin: 0 0 20px 0!important;
		font-size: 1.3em!important;
		line-height: 1.2em!important;
	}
	
	h4	{
		margin: 0 0 5px 0!important;
		font-size: 1.4em!important;
	}
	
	h5	{
		margin: 0 0 20px 0!important;
		font-size: 0.9em!important;
	}
	
	blockquote {
		font-size: 1.2em!important;
	}

	.entry-content p,
	.excerpt p,
	.entry-content ul,
	.entry-content ol,
	.entry-content th,
	.entry-content td	{
		font-size: 1.3em!important;
		line-height: 1.4em!important;
		letter-spacing: 0em;
		margin: 0 0 20px 0!important;
		padding: 0!important;
	}

	footer.x-colophon.top p {
		font-size: 1.3em!important;
		line-height: 1.4em!important;
		margin: 0 0 20px 0!important;
		padding: 0!important;
		letter-spacing: 0em;
	}
	
}

.entry-content ul,
.entry-content ol	{
	margin: 0 0 20px 20px!important;
}

.wp-caption {
	padding: 0;
	border: 0;
	text-align: left;
	background: transparent;
}

.wp-caption p.wp-caption-text {
	text-transform: none!important;
	font-size: 0.95em!important;
	line-height: 1.2em!important;
	margin-top: 10px!important;
}



/******************** BUTTONS + ARROWS ********************/

a, a:hover {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;	
}

.rowIntro a,
.rowGreen a,
.rowNarrow a {
	text-decoration: underline;
}

.rowNarrow a.socialIcon {
	text-decoration: none;
}

body.single .rowGreen a {
	text-decoration: none!important;
}

.entry-content.content a {
	color: var(--dkgrey)!important;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.entry-content.content a:hover {
	color: var(--green)!important;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.entry-content.content .rowGreen a:hover,
.entry-content.content .colGreen a:hover {
	color: var(--dkgrey)!important;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.x-slider-scroll-bottom.center {
    display: flex;
    align-self: flex-end;
    margin: 0 0 160px 0!important;
	left: unset;
	right: 0;
}

.x-slider-scroll-bottom.center:hover {
    margin: 0 0 150px 0!important;
}

a.x-slider-scroll-bottom i {
    font-size: 0!important;
}

a.x-slider-scroll-bottom i:before {
    transform: rotate(90deg);
	width: 41px;
	height: 55px;
	padding: 0!important;
    background-image: url(/wp-content/uploads/2024/02/arrow-rev.svg);
    background-size: 41px 55px;
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

a.btn {
	font-family: "gill-sans-nova", sans-serif!important;
    font-weight: 700!important;
	font-style: normal!important;
	color: var(--dkgrey)!important;
	display: inline-block;
	border: 0;
	margin: 0; 
	padding: 8px 45px 12px 0!important;
	text-transform: uppercase;
	text-decoration: none!important;
	text-shadow: none;
	border-radius: 0;
	box-shadow: none!important;
	letter-spacing: 0em;
	font-size: 0.8em!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position: relative;
}

.nf-form-content input[type=submit] {
	font-family: "gill-sans-nova", sans-serif!important;
    font-weight: 700!important;
	font-style: normal!important;
	color: var(--dkgrey)!important;
	display: inline-block;
	border: 0;
	margin: 0; 
	padding: 9px 25px 11px 25px!important;
	text-transform: uppercase;
	text-decoration: none!important;
	text-shadow: none;
	border-radius: 0;
	box-shadow: none!important;
	letter-spacing: 0em;
	font-size: 0.8em!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position: relative;
}

.colGreen a.btn,
.rowGreen a.btn {
	color: var(--white)!important;
}

a.btn:after {
	content: url(/wp-content/uploads/2024/04/arrow.png);
	z-index: 99999!important;
	padding-left: 15px;
	top: 11px;
	position: absolute;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.colGreen a.btn:after,
.rowGreen a.btn:after {
	content: url(/wp-content/uploads/2024/04/arrow-rev.png);
}

.entry-content.content a.btn:hover {
	color: var(--dkgrey)!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.entry-content.content .colGreen a.btn:hover,
.entry-content.content .rowGreen a.btn:hover {
	color: var(--white)!important;
}

a.btn:hover:after {	
	padding-left: 20px;
	/*content: url(/wp-content/uploads/2024/04/arrow-green.png);*/
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/*.colGreen a.btn:hover:after,
.rowGreen a.btn:hover:after {
	content: url(/wp-content/uploads/2024/04/arrow.png);
}*/

.alignnone {
	margin: 0!important;
}

img.alignleft {
	margin: 0 20px 20px 0!important;
}

/******************** WIDGETS ********************/

hr,
hr.x-hr {
	border-top: 4px solid var(--dkgrey);
	margin: 30px 0!important;
}

.rowDkGrey hr,
.rowDkGrey hr.x-hr {
	border-top: 4px solid var(--white);
	margin: 30px 0!important;
}

.x-resp-embed {
	margin-top: 40px;
	margin-bottom: 40px;
}

i.x-icon {
	font-size: 2em;
	padding: 20px 6px 0 6px;
}

a i.x-icon {
	color: var(--dkgrey);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.rowContent .iconWrapper a {
	text-decoration: none!important;
}

.x-colophon.top .widget {
    margin-top: 0!important;
}

a i.x-icon:hover {
	color: var(--green);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a.x-slider-scroll-bottom {
	border: 0;
}

.x-scroll-top {
	width: 40px;
	height: 24px;
	border: 0;
	-webkit-backface-visibility: hidden;
}

.x-scroll-top.in {
    opacity: 1!important;
}

.x-scroll-top .x-icon-angle-up:before {
	content: '';
	width: 40px;
	height: 24px;
	background-image: url(/wp-content/uploads/2024/04/top.png);
    background-size: 40px 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
	opacity: 1!important;
	z-index: 99999!important;
	margin-top: 0!important;
	margin-right: 10px!important;
	margin-bottom: 0!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.x-scroll-top .x-icon-angle-up:hover:before {
	cursor: pointer;
	margin-top: -15px!important;
	margin-right: 10px!important;
	margin-bottom: 0!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-backface-visibility: hidden;
}

br.clear {
	clear: both;
}

/******************** HEADER ********************/

.x-navbar-wrap {
	z-index: 99999998!important;
}

@media screen and (max-width: 979px) {	
	
	.x-navbar,
	.x-navbar-inner,
	.x-navbar .desktop .x-nav > li > a {
		height: 100px!important;
		min-height: 100px!important;
	}
	
	.x-navbar ul#menu-main-nav li a,
	.x-navbar .x-nav-wrap .x-nav li a {
		padding-top: 7px;
	}

	.topLogo .x-brand {
		margin-top: 16px;
		margin-bottom: 19px;
	} 

	.topLogo .x-brand img {
		width: 107px!important;
		height: 102px!important;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
	}
	
}

@media screen and (min-width: 980px) and (max-width: 1499px) {	
	
	.topLogo {
		float: left;
		width: 30%;
	}
	
	.topNav {
		float: left;
		width: 70%;
	}
	
	.x-navbar,
	.x-navbar-inner,
	.x-navbar .desktop .x-nav > li > a {
		height: 108px!important;
	}
	
	.x-navbar ul#menu-main-nav li a,
	.x-navbar .x-nav-wrap .x-nav li a {
		padding-top: 40px;
	}
	
	.topLogo .x-brand {
		margin-top: 20px;
		margin-bottom: 23px;
	} 

	.topLogo .x-brand img {
		width: 143px!important;
		height: 136px!important;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
	}
	
}

@media screen and (min-width: 1500px) {
	
	.topLogo {
		float: left;
		width: 25%;
	}
	
	.topNav {
		float: left;
		width: 75%;
	}
	
	.x-navbar,
	.x-navbar-inner,
	.x-navbar .desktop .x-nav > li > a	{
		height: 137px!important;
	}
	
	.x-navbar ul#menu-main-nav li a,
	.x-navbar .x-nav-wrap .x-nav li a {
		padding-top: 23px;
	}
	
	.topLogo .x-brand {
		margin-top: 23px;
		margin-bottom: 26px;
	} 

	.topLogo .x-brand img {
		width: 191px!important;
		height: 181px!important;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
	}
	
	.x-navbar .desktop .x-nav > li > a {
		height: 137px!important;
		padding-top: 50px!important;
	}
	
}

.x-navbar {
	background: var(--white)!important;
	border: 0;
    -webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	border-bottom: 0;
}

.x-navbar-wrap {
	height: unset!important;
}

.x-navbar ul#menu-main-nav {
	text-align: right!important;
    border-bottom: 4px solid var(--dkgrey)!important;
}

.x-navbar .desktop .x-nav li {
	float: none!important;
	display: inline-block!important;
}

footer.x-colophon.top .widget ul li {
	text-transform: none;
}

.x-navbar ul#menu-main-nav li a,
.x-navbar .x-nav-wrap .x-nav li a {
	font-family: "gill-sans-nova", sans-serif!important;
	font-weight: 400!important;
	font-style: normal!important;
	font-size: 1.2em!important;
	letter-spacing: 0.01em!important;
	text-transform: none;
	color: var(--dkgrey);
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	padding-left: 12px!important;
	padding-right: 12px!important;
}

.x-navbar .desktop .x-nav a:hover {
	 color: var(--green)!important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.x-navbar .desktop .x-nav .current-menu-item a span,
.x-navbar .desktop .x-nav .current-page-ancestor a span {
	color: var(--green)!important;
	border-bottom: 0;
	border-radius: 0;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.x-navbar .desktop .x-nav .current-menu-item a:hover span,
.x-navbar .desktop .x-nav .current-page-ancestor a:hover span {
	color: var(--green)!important;
	border-bottom: 0;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

body.case-studies .x-navbar .desktop .x-nav li.menu-item-57 a span,
body.blog .x-navbar .desktop .x-nav li.menu-item-74 a span {
	color: var(--green)!important;
}

.x-navbar .desktop .x-nav .current-menu-item a:hover {
	color: var(--green)!important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.widget_nav_menu .current-menu-item a:after {
	display: none;
}

.x-navbar .desktop .x-nav li a span {
	padding-left: 0!important;
	padding-top: 10px!important;
	padding-right: 0!important;
	padding-bottom: 10px!important;
	border: 0;
}

/* dropdown 

.desktop .sub-menu {
	margin: 0 0 0 -20px!important;
	padding: 15px!important;
	z-index: 9999999!important;
	left: 0!important;
	right: auto!important;	
}

.x-navbar ul.sub-menu {
	text-align: left!important;
}

.x-navbar .desktop .x-nav li ul.sub-menu li {
	float: none!important;
	display: block!important;
}

.x-navbar .desktop .x-nav li ul.sub-menu li a {
	color: var(--dkgrey)!important;
	padding: 0!important;
	height: unset!important;
	padding-top: unset!important;
}

.x-navbar .desktop .x-nav .current-menu-item ul.sub-menu a span,
.x-navbar .desktop .x-nav .current-page-ancestor ul.sub-menu a span {
	color: var(--dkgrey)!important;
	border-bottom: 0!important;
}

.x-navbar .desktop .x-nav li ul.sub-menu li a span,
.x-navbar.x-navbar-fixed-top ul#menu-main-nav ul.sub-menu li a span,
.x-navbar.x-navbar-fixed-top .desktop .x-nav ul.sub-menu li a span {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.x-navbar .desktop .x-nav li ul.sub-menu li a:hover span,
.x-navbar.x-navbar-fixed-top ul#menu-main-nav ul.sub-menu li a:hover span,
.x-navbar.x-navbar-fixed-top .desktop .x-nav ul.sub-menu li a:hover span {
	color: var(--green)!important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

/* mobile nav */

#x-btn-navbar {
	display: none!important;
}

@media screen and (max-width: 979px) {
	
	nav.x-nav-wrap.desktop {
		display: none;
	}
	
	#custom_toggle {
		margin-top: 34px;
	}

	.sfm-toggle-hover .sfm-sidebar-close {
		margin-top: 16px;
	}
	
}

@media screen and (min-width: 980px) and (max-width: 1199px) {
	
	nav.x-nav-wrap.desktop {
		display: none;
	}
	
	#custom_toggle {
		margin-top: 34px;
	}

	.sfm-toggle-hover .sfm-sidebar-close {
		margin-top: 16px;
	}
	
}

@media screen and (min-width: 1200px) {
	
	#custom_toggle	{
		display: none;
	}
	
}

#custom_toggle {
	position: absolute;
	right: 3%;
	z-index: 9999!important;
}

#custom_toggle:hover {
	cursor: pointer; 
}

#custom_toggle:before {
	content: url(/wp-content/uploads/2024/04/nav.png)!important;
}

.sfm-toggle-hover .sfm-sidebar-close {
    display: unset!important;
	position: absolute;
	right: 4.5%;
	z-index: 9999999!important;
}

.sfm-style-full #sfm-sidebar .sfm-nav {
	z-index: 9999998!important;
}

#sfm-sidebar .sfm-sidebar-bg {
	background-color: var(--dkgrey)!important;	
}

#sfm-sidebar .sfm-logo {
	background-color: var(--dkgrey)!important;
}

#sfm-sidebar .sfm-logo img {
	padding-top: 50px!important;
}

#sfm-sidebar .sfm-logo p,
.sfm-widget.sfm-widget-bottom {
	margin: 0!important;
	text-align: center!important;
}

.sfm-widget.sfm-widget-bottom img {
	width: 860px!important;
}

.sfm-style-full #sfm-sidebar .sfm-logo {
	background-color: var(--dkgrey)!important;
	padding: 0!important;
}

.sfm-style-full #sfm-sidebar .sfm-fs-bottom-box>*, .sfm-style-full #sfm-sidebar .sfm-logo>*, .sfm-style-full #sfm-sidebar .sfm-nav>* {
    transform: none;
    -webkit-transition: none;
    transition: none;
	background-color: var(--dkgrey)!important;
}

ul.sfm-menu-level-0.sfm-menu li a {
	color: var(--white)!important;
	font-size: 1.6em!important;
	font-family: "gill-sans-nova", sans-serif!important;
	font-weight: 400!important;
    font-style: normal!important;
}

ul.sfm-child-menu.sfm-menu-level-1 li a {
	font-size: 1.6em!important;
}

ul.sfm-menu-level-0.sfm-menu li a {
	padding-left: 30px!important;
	padding-top: 15px!important;
	padding-right: 30px!important;
	padding-bottom: 15px!important;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

ul.sfm-menu-level-0.sfm-menu li a:hover {
	color: var(--green)!important;
	padding-left: 30px!important;
	padding-top: 15px!important;
	padding-right: 30px!important;
	padding-bottom: 15px!important;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

#sfm-sidebar .sfm-menu-level-0 li .sfm-sm-indicator i {
	border-color: var(--white)!important;
}

#sfm-sidebar .sfm-menu li > a:before {
	display: none!important;
}

.sfm-style-full #sfm-sidebar .sfm-sidebar-close:before, .sfm-style-full #sfm-sidebar .sfm-sidebar-close:after {
	background-color: var(--white)!important;
}

ul.sfm-menu-level-0.sfm-menu li a:before,
ul.sfm-menu-level-0.sfm-menu li a:after {
	display: none!important;
}

/******************** LAYOUT ********************/

.x-content-band {
	margin: 0;
}

.x-img {
    margin-bottom: 0!important;
}

.padT.borderT {
    margin-top: 0!important;
}

.padT.borderT .x-container.max.width.wpb_row {
    border-top: 1px solid var(--dkgrey);
}

.padB.borderB {
    margin-bottom: 0!important;
}

.padB.borderB .x-container.max.width.wpb_row {
    border-bottom: 1px solid var(--dkgrey);
}

.rowFeatures .colGreen,
.rowTxtImg .colGreen {
    background-color: var(--green)!important;
}

.rowFeatures .colGreen.x-1-2,
.rowTxtImg .colGreen.x-1-2 {
	padding: 50px 40px 30px 40px!important;
}

.entry-content .rowTxtImg .colImg.x-1-2 p,
.entry-content .rowFeatures .colImg.x-1-2 p,
.entry-content .rowTxtImg .colImg.x-1-2 img,
.entry-content .rowFeatures .colImg.x-1-2 img {
	margin: 0!important;
}

.rowBoxed .x-container.max.width.wpb_row {
	border: 4px solid var(--dkgrey)!important;
}

.rowGreen .x-container.max.width.wpb_row {
	background-color: var(--green)!important;
}

/* force square images + embedded video*/

.x-column.x-sm.vc.colSq.x-1-2 img,
.x-column.x-sm.vc.colSq.x-1-3 img,
.x-column.x-sm.vc.colSq.x-1-4 img {
	aspect-ratio: 1 / 1;
	width: 100%;
	height: auto;
	object-fit: cover; 
}

@media screen and (max-width: 767px) {

	body.home #x-content-band-4 img.alignnone {
		aspect-ratio: 1 / 1;
		width: 100%;
		height: auto;
		object-fit: cover; 
		margin: 30px 0 0 0!important;
	}

	body.home #x-content-band-7 img.alignnone,
	body.home #x-content-band-8 img.alignnone {
		margin: 40px 0 0 0!important;
	}

	body.projects .rowIntro .x-1-2:last-of-type,
	body.process .rowIntro .x-1-2:last-of-type {
		margin: 80px 0 0 0!important;
	}

	.rowAwards .x-container.max.width.wpb_row {
		display: flex;
		flex-wrap: wrap;
	}

	.rowAwards .x-column.x-sm.vc.x-1-4 {
		/*float: left!important;
		width: 46%!important;
		margin-right: 4%!important;*/
		display: flex;
		flex-basis: calc(100% / 2);
		position: relative;
		padding-right: 4%!important;
	}

	.x-content-band.vc.rowYellow.rowAwards.padNarrowB {
		padding-bottom: 0!important;
	}

	.x-content-band.vc.rowYellow.rowAwards.padNarrowB .x-1-3 {
		margin-bottom: 20px!important;
	}

}

@media screen and (min-width: 767px) {
    
	.rowFeatures .x-1-2,
	.rowTxtImg .x-1-2 {
		width: 50%!important;
		margin: 0!important;
		display: flex;
		flex-direction: column;
		position: relative;
	}

	.rowFeatures .x-container.max.width.wpb_row,
	.rowTxtImg .x-container.max.width.wpb_row {
		display: flex;
	}

	.rowFeatures .colGreen.x-1-2,
	.rowTxtImg .colGreen.x-1-2 {
		justify-content: center;
	}

	.rowFeatures .colGreen.bgCol01,
	.rowTxtImg .colGreen.bgCol01 {
		background-image: url(/wp-content/uploads/2024/04/bg-col01.png);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}

	.entry-content .rowTxtImg .colImg.x-1-2 img,
	.entry-content .rowFeatures .colImg.x-1-2 img {
		aspect-ratio: 4 / 3;
		width: 100%;
		height: 100%;
		object-fit: cover; 
	}

}

.x-column.x-sm.vc.colSq.x-1-2 .x-video-inner,
.x-column.x-sm.vc.colSq.x-1-3 .x-video-inner,
.x-column.x-sm.vc.colSq.x-1-4 .x-video-inner,
.x-column.x-sm.vc.colSq.x-1-2 video,
.x-column.x-sm.vc.colSq.x-1-3 video,
.x-column.x-sm.vc.colSq.x-1-4 video {
	aspect-ratio: 1 / 1;
	width: 100%;
	height: auto;
	object-fit: cover;
}

.x-column.x-sm.vc.colBanner.x-1-1 img {
	aspect-ratio: 16 / 9;
	width: 100%;
	height: auto;
	object-fit: cover; 
}

.x-content-band.vc.rowBanner {
	margin: -5px 0 0 0!important;
}

.x-mejs {
	max-width: 100%;
	width: auto;
	height: auto;
	object-fit: cover;
}

/* end */

@media screen and (max-width: 767px) {

	.desktop {
		display: none;
	}
	
	body.home .entry-content.content	{
		margin-top: 0;
	}
	
	.x-content-band.vc.padT,
	.x-content-band.vc.padT.borderT .x-container.max.width.wpb_row	{
		padding-top: 40px!important;	
	}
	
	.x-content-band.vc.padB,
    .x-content-band.vc.padB.borderB .x-container.max.width.wpb_row {
		padding-bottom: 40px!important;
	}

	.x-content-band.vc.padNarrowT	{
		padding-top: 40px!important;	
	}
	
	.x-content-band.vc.padNarrowB {
		padding-bottom: 40px!important;
	}

	.x-column.x-sm.vc.padR.x-1-2	{
		padding-right: 80px!important;	
	}

	.x-column.x-sm.vc.padL.x-1-2	{
		padding-left: 80px!important;	
	}

	.rowBoxed .x-1-1,
	.rowGreen .x-1-1 {
		padding: 50px 5% 30px 5%!important;
	}

	body.single #x-content-band-xxxx.rowGreen .x-container.max.width.wpb_row {
		padding: 0 50px 50px 50px!important;
	}
	
	.x-content-band.vc.rowBanner,
	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row,
	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row .x-column.x-sm.vc.x-1-2 {
		height: 100vh;
	}

	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row .x-column.x-sm.vc.x-1-2 {
		display: flex;
	}

	.rowBanner h1 {
		display: flex;
		align-self: flex-end;
		margin: 0 0 110px 0!important; 
	}

	.x-slider-scroll-bottom.center {
		margin: 0 0 110px 0!important;
	}

	.x-slider-scroll-bottom.center:hover {
		margin: 0 0 90px 0!important;
	}
	
	.rowFeatures .x-1-3 img.x-img	{
		width: 100%!important;
		max-width: unset!important;
	}
	
	.x-content-band.vc.rowFeatures padB	{
		padding-bottom: 0!important;
	}
	
	.rowFeatures .x-1-3	{
		margin-bottom: 40px!important;
	}
	
	.rowContent .x-1-2 img {
		width: 100%;
		padding: 20px 0 0 0;
	}
	
	.x-column.x-sm.vc.x-1-3  {
		
	}
	
	.x-content-band.vc.rowPanel .x-column.x-sm.vc.x-1-1 h1	{
		padding: 0 3% 0 3%;
	}

	.rowIntro .x-1-2 .x-1-6 img {
		display: none;
	}
		
}

@media screen and (min-width: 768px) and (max-width: 979px) {
	
	.mobile {
		display: none;
	}
	
	.x-content-band.vc.padT,
	.x-content-band.vc.padT.borderT .x-container.max.width.wpb_row	{
		padding-top: 50px!important;
	}
	
	.x-content-band.vc.padB,
    .x-content-band.vc.padB.borderB .x-container.max.width.wpb_row {
		padding-bottom: 50px!important;
	}

	.x-content-band.vc.padNarrowT	{
		padding-top: 50px!important;	
	}
	
	.x-content-band.vc.padNarrowB {
		padding-bottom: 50px!important;
	}

	.x-column.x-sm.vc.padR.x-1-2	{
		padding-right: 50px!important;	
	}

	.x-column.x-sm.vc.padL.x-1-2	{
		padding-left: 50px!important;	
	}
	
	.x-content-band.vc.rowNarrow	{
		width: 90%;
		margin-left: 5%!important;
		margin-right: 5%!important;
	}

	.rowBoxed .x-1-1,
	.rowGreen .x-1-1 {
		padding: 50px 5% 30px 5%!important;
	}

	body.single #x-content-band-xxxx.rowGreen .x-container.max.width.wpb_row {
		padding: 0 50px 50px 50px!important;
	}
	
	blockquote	{
		width: 90%;
		margin-left: 5%!important;
		margin-right: 5%!important;
	}
	
	.x-content-band.vc.rowBanner,
	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row,
	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row .x-column.x-sm.vc.x-1-2 {
		height: 100vh;
	}

	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row .x-column.x-sm.vc.x-1-2 {
		display: flex;
	}

	.rowBanner h1 {
		display: flex;
		align-self: flex-end;
		margin: 0 0 80px 0!important; 
	}

	.x-slider-scroll-bottom.center {
		margin: 0 0 80px 0!important;
	}

	.x-slider-scroll-bottom.center:hover {
		margin: 0 0 90px 0!important;
	}

	.rowIntro .x-1-2 .x-1-6 img {
		margin: 0 0 0 0!important;
	}
	
}

@media screen and (max-width: 1199px) {
	
	.x-content-band.vc.rowTxtImg .x-container.wpb_row,
	.x-content-band.vc.rowFeatures .x-container.wpb_row {
		display: flex;
		align-items: center;
  		flex-direction: column;
	}

	.rowTxtImg .x-1-2,
	.rowFeatures .x-1-2 {
		width: 100%!important;
	}

	.rowTxtImg .colImg.x-1-2,
	.rowFeatures .colImg.x-1-2 {
		order: 0;
	}

	.rowTxtImg .colTxt.x-1-2,
	.rowFeatures .colTxt.x-1-2 {
		order: 1;
		margin: 0 0 0 0!important;
		text-align: center!important;
	}

	.rowTxtImg .x-column.x-sm.vc.padL.colTxt.x-1-2,
	.rowFeatures .x-column.x-sm.vc.padL.colTxt.x-1-2 {
		padding-left: 0!important;
	}

}

@media screen and (min-width: 980px) and (max-width: 1199px) {
	
	.mobile {
		display: none;
	}
	
	.x-content-band.vc.padT,
	.x-content-band.vc.padT.borderT .x-container.max.width.wpb_row {
		padding-top: 50px!important;
	}
	
	.x-content-band.vc.padB,
    .x-content-band.vc.padB.borderB .x-container.max.width.wpb_row {
		padding-bottom: 50px!important;
	}

	.x-content-band.vc.padNarrowT	{
		padding-top: 50px!important;	
	}
	
	.x-content-band.vc.padNarrowB {
		padding-bottom: 50px!important;
	}

	.x-column.x-sm.vc.padR.x-1-2	{
		padding-right: 50px!important;	
	}

	.x-column.x-sm.vc.padL.x-1-2	{
		padding-left: 50px!important;	
	}

	.x-content-band.vc.rowNarrow	{
		width: 80%;
		margin-left: 10%!important;
		margin-right: 10%!important;
	}

	.rowBoxed .x-1-1,
	.rowGreen .x-1-1 {
		padding: 50px 10% 30px 10%!important;
	}

	body.single #x-content-band-xxxx.rowGreen .x-container.max.width.wpb_row {
		padding: 0 50px 50px 50px!important;
	}
	
	blockquote	{
		width: 80%;
		margin-left: 10%!important;
		margin-right: 10%!important;
	}
	
	.x-content-band.vc.rowBanner,
	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row,
	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row .x-column.x-sm.vc.x-1-2 {
		height: 100vh;
	}

	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row .x-column.x-sm.vc.x-1-2 {
		display: flex;
	}

	.rowBanner h1 {
		display: flex;
		align-self: flex-end;
		margin: 0 0 80px 0!important; 
	}

	.x-slider-scroll-bottom.center {
		margin: 0 0 80px 0!important;
	}

	.x-slider-scroll-bottom.center:hover {
		margin: 0 0 90px 0!important;
	}
	
}

@media screen and (min-width: 1200px) and (max-width: 1499px) {
	
	.mobile {
		display: none;
	}
	
	.x-content-band.vc.padT,
	.x-content-band.vc.padT.borderT .x-container.max.width.wpb_row	{
		padding-top: 60px!important;
	}
	
	.x-content-band.vc.padB,
    .x-content-band.vc.padB.borderB .x-container.max.width.wpb_row {
		padding-bottom: 60px!important;
	}

	.x-content-band.vc.padNarrowT	{
		padding-top: 60px!important;	
	}
	
	.x-content-band.vc.padNarrowB {
		padding-bottom: 60px!important;
	}

	.x-column.x-sm.vc.padR.x-1-2	{
		padding-right: 60px!important;	
	}

	.x-column.x-sm.vc.padL.x-1-2	{
		padding-left: 60px!important;	
	}

	.rowFeatures .colGreen.x-1-2 p,
	.rowTxtImg .colGreen.x-1-2 p {
		padding-right: 15%!important;
	}
	
	.x-content-band.vc.rowNarrow	{
		width: 70%;
		margin-left: 15%!important;
		margin-right: 15%!important;
	}

	.rowBoxed .x-1-1,
	.rowGreen .x-1-1 {
		padding: 60px 15% 40px 15%!important;
	}

	body.single #x-content-band-xxxx.rowGreen .x-container.max.width.wpb_row {
		padding: 0 60px 60px 60px!important;
	}
	
	blockquote	{
		width: 80%;
		margin-left: 10%!important;
		margin-right: 10%!important;
	}
	
	.x-content-band.vc.rowBanner,
	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row,
	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row .x-column.x-sm.vc.x-1-2 {
		height: 100vh;
	}

	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row .x-column.x-sm.vc.x-1-2 {
		display: flex;
	}

	.rowBanner h1 {
		display: flex;
		align-self: flex-end;
		margin: 0 0 80px 0!important; 
	}

	.x-slider-scroll-bottom.center {
		margin: 0 0 80px 0!important;
	}

	.x-slider-scroll-bottom.center:hover {
		margin: 0 0 120px 0!important;
	}
	
}

@media screen and (min-width: 1500px) {
	
	.mobile {
		display: none;
	}
	
	.x-content-band.vc.padT,
	.x-content-band.vc.padT.borderT .x-container.max.width.wpb_row {
		padding-top: 60px!important;
	}
	
	.x-content-band.vc.padB,
    .x-content-band.vc.padB.borderB .x-container.max.width.wpb_row {
		padding-bottom: 60px!important;
	}

	.x-content-band.vc.padNarrowT	{
		padding-top: 60px!important;	
	}
	
	.x-content-band.vc.padNarrowB {
		padding-bottom: 60px!important;
	}

	.rowFeatures .colGreen.x-1-2 p,
	.rowTxtImg .colGreen.x-1-2 p {
		padding-right: 15%!important;
	}

	.x-column.x-sm.vc.padR.x-1-2	{
		padding-right: 60px!important;	
	}

	.x-column.x-sm.vc.padL.x-1-2	{
		padding-left: 60px!important;	
	}
	
	.x-content-band.vc.rowNarrow	{
		width: 60%;
		margin-left: 20%!important;
		margin-right: 20%!important;
	}

	.rowBoxed .x-1-1,
	.rowGreen .x-1-1 {
		padding: 60px 20% 40px 20%!important;
	}

	body.single #x-content-band-xxxx.rowGreen .x-container.max.width.wpb_row {
		padding: 0 60px 60px 60px!important;
	}
	
	blockquote	{
		width: 70%;
		margin-left: 15%!important;
		margin-right: 15%!important;
	}
	
	.x-content-band.vc.rowBanner,
	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row,
	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row .x-column.x-sm.vc.x-1-2 {
		height: 100vh;
	}

	.x-content-band.vc.rowBanner .x-container.max.width.wpb_row .x-column.x-sm.vc.x-1-2 {
		display: flex;
	}

	.rowBanner h1 {
		display: flex;
		align-self: flex-end;
		margin: 0 0 160px 0!important; 
	}

	.x-slider-scroll-bottom.center {
		margin: 0 0 160px 0!important;
	}

	.x-slider-scroll-bottom.center:hover {
		margin: 0 0 150px 0!important;
	}

}

/******************** SLIDER ********************/

.owl-carousel .owl-item img {
	display: block!important;
	margin: 0 auto!important;
}

.owl-carousel .owl-item {
	text-align: center!important;
}

ul.x-slides {
	margin: 0!important;
}

ul.x-slides li {
	padding: 0!important;
}

ul.x-slides li
ul.x-slides img {
	height: 100vh; 
}

ul.x-slides li img {
	aspect-ratio: 16 / 9;
	width: 100%;
	height: 100vh;
	object-fit: cover; 
} 

#slider_21 .owl-dots button.owl-dot,
#slider_902 .owl-dots button.owl-dot {
	padding: 6px!important;
}

#slider_21 .owl-nav button.owl-prev,
#slider_902 .owl-nav button.owl-prev {
	width: 55px!important;
	height: 35px!important;
	background-color: transparent!important;
	background-image: url(/wp-content/uploads/2024/03/arrow-back.svg)!important;
	background-size: 55px 35px!important;
	background-repeat: no-repeat!important;
	background-position: 0 0!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#slider_21 .owl-nav button.owl-next,
#slider_902 .owl-nav button.owl-next {
	width: 55px!important;
	height: 35px!important;
	background-color: transparent!important;
	background-image: url(/wp-content/uploads/2024/02/arrow.svg)!important;
	background-size: 55px 35px!important;
	background-repeat: no-repeat!important;
	background-position: 0 0!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.entry-content.content .owl-carousel .owl-item a {
	color: var(--white)!important;
}

@media screen and (max-width: 1199px) {

	.owl-carousel .owl-item p {
		position: absolute;
		bottom: 30px;
		text-align: center;
		margin: 0 auto!important;
		padding: 0!important;
		width: 100%;
	}

}

@media screen and (min-width: 1200px) {

	.owl-carousel .owl-item p {
		position: absolute;
		bottom: 30px;
		padding: 0 0 0 30px!important;
	}

}

/******************** POST GRID ********************/

.vc_grid-item-mini .vc_gitem-zone {
    background-color: transparent!important;
}

.vc_grid-item-mini .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
	padding: 0;
}

.vc_grid-item-mini .vc_custom_heading {
	margin-bottom: 0!important;
}

.vc_grid-item-mini p {
	margin: 20px 0 40px 0!important;
	font-size: 1.4em!important;
}

.vc_grid-item-mini .vc_btn3-container.vc_btn3-left {
	display: none;
}

.vc_gitem-animated-block,
.vc_grid-item-mini img,
.vc_gitem-zone-img,
.rowGreen .x-1-3 img {
	aspect-ratio: 4 / 3;
	width: 100%;
	height: auto;
	object-fit: cover; 
}

/******************** POST SINGLE ********************/

body.single .entry-content.content {
	padding: 0!important;
}

body.single .postImg {
	margin: 60px 0 0 0;
}

body.single .rowIntro img.alignnone {
	margin: 40px 0 40px 0!important;
}

body.single .rowIntro h2 {
	padding: 20px 0 0 0!important;
}

.rowRelated img {
	aspect-ratio: 4 / 3;
	width: 100%;
	height: auto;
	object-fit: cover; 
}

@media screen and (max-width: 767px) {

	body.single .rowIntro .x-1-4 {
		border-bottom: 4px solid var(--dkgrey);
		padding-top: 30px;
		padding-bottom: 30px;
	}

	#x-content-band-xxxx.rowGreen .x-1-3 {
		padding-top: 30px!important;
	}

	#x-content-band-xxxx.rowGreen .x-1-3:first-of-type {
		padding-top: 0!important;
	}

}

@media screen and (min-width: 768px) {

	body.single .rowIntro .x-1-4 {
		border-left: 4px solid var(--dkgrey);
		padding-left: 50px;
	}

}

/******************** FORMS ********************/

/* ninja */

.nf-form-cont {
	padding: 50px 30px 30px 30px;
	margin-top: 0;
	margin-bottom: 30px;
	background-color: transparent;
}

.nf-form-content {
	padding: 0!important;
}

.nf-form-fields-required {
	display: none!important;
}

.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
	background: var(--white)!important;
	color: var(--dkgrey)!important;
}

.nf-form-content input[type=submit] {
	color: var(--green)!important;
	font-size: 0.9em!important;
	background: var(--dkgrey)!important;
	margin-left: 0;
}

p label,
.nf-field-label label {
	font-family: "gill-sans-nova", sans-serif!important;
    font-weight: 400!important;
	font-style: normal!important;
	font-size: 0.85em;
	color: var(--dkgrey);
	padding: 0 0 0 0;
	margin: 0 0 0 0;	
}

.entry-content.content p.sml {
	font-size: 1em!important;
}

.nf-response-msg p {
	text-align: center!important;
}

/******************** FOOTER ********************/

footer.x-colophon.top {
	padding: 0;
	border-top: 0;
    color: var(--dkgrey);
	background: var(--white)!important;
}

footer.x-colophon.top .x-container.max.width {
	border-top: 4px solid var(--dkgrey);
}

footer.x-colophon.top p {
	font-family: "gill-sans-nova", sans-serif!important;
	font-weight: 400!important;
	font-style: normal!important;
	color: var(--dkgrey)!important;
	text-transform: none;
	text-align: left;
	font-size: 0.95em!important;
	margin: 0!important;
}

footer.x-colophon.top a {
	color: var(--dkgrey)!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}

footer.x-colophon.top a:hover {
	color: var(--green)!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}

footer.x-colophon.top .widget ul li:first-child, 
footer.x-colophon.top .widget_nav_menu ul {
	border: 0;
}

@media screen and (max-width: 767px) {
	
	footer.x-colophon.top {
		padding-top: 40px!important;
		padding-bottom: 20px!important;
	}

    footer.x-colophon.top .x-container.max.width {
        padding-top: 40px!important;
    }

    footer.x-colophon.top img {
		display: block;
        margin: 0 0 20px 0!important;	
	}
		
}

@media screen and (min-width: 768px) {
	
	footer.x-colophon.top {
		padding-top: 60px!important;
		padding-bottom: 40px!important;	
	}

    footer.x-colophon.top .x-container.max.width {
        padding-top: 60px!important;
    }

    footer.x-colophon.top img {
		float: left;
        margin: 0 30px 0 0!important;	
	}
	
}